body{
    background: #fafafa;                                                /* WILL ADD TO SETTINGS */
    font-family: Roboto, sans-serif;
    font-weight: 300;
    padding-right: 0px;
    padding-left: 0px;
    color: #666666;
    zoom: 1;
}

/* CUSTOM LOGO */
.navbar img.brand{
    max-height: 40px;
    padding-top: 17px;
}

.navbar .navbar-inner{
    background: #212121;
}

a{
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
}
p{
    font-weight: 300;
    color: #666666;
}
blockquote{
    background-image: url(../img/quote.png);
    background-position: top left;
    background-repeat: no-repeat;
    min-height:35px;
    border: none;
    padding-left: 80px;
}
blockquote p{
    color: #454545;
    font-size: 18px;
    font-style: italic;
}
h1,h2,h3,h4,h5,h6{
    font-family: Roboto, sans-serif;
    font-weight: 400;
    color: #333333;
    text-shadow: -1px 1px #ffffff;
}
div.my-title h1,
div.my-title h2{
    color: #454545;
    margin: 0px;
    
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
div.my-title h2{
    font-weight: 800;
    text-transform: uppercase
}

@media ( min-width: 980px ){
    body{
        font-size: 16px;
        line-height: 30px;
    }
    p{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    blockquote p{
        font-size: 16px;
        line-height: 30px;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    
    /* h1 - h6 TAGS */
    h1{
        font-size: 60px;  
        line-height: 72px;
        margin-top: 80px;
    }
    h2{
        font-size: 48px;
        line-height: 60px;
        margin-top: 68px;
    }
    h3{
        font-size: 36px;
        line-height: 48px;
        margin-top: 56px;
    }
    h4{
        font-size: 30px;
        line-height: 36px;
        margin-top: 50px;
    }
    h5{
        font-size: 24px;
        line-height: 30px;
        margin-top: 44px;
    }
    h6{
        font-size: 18px;
        line-height: 24px;
        margin-top: 38px;
    }
    
    h1 small{
        font-size: 48px;
    }
    h2 small{
        font-size: 36px;
    }
    h3 small{
        font-size: 30px;
    }
    h4 small{
        font-size: 24px;
    }
    
    div.my-body{
        margin-top: 100px;
        margin-bottom: 100px;
    }
    div.my-title{
        margin-bottom: 100px;
    }
    div.my-title h2{
        font-size: 60px;
    }
}
@media ( min-width: 768px ) and ( max-width: 979px ){
    body{
        font-size: 16px;
        line-height: 30px;
    }
    p{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    blockquote p{
        font-size: 16px;
        line-height: 30px;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    
    /* h1 - h6 TAGS */
    h1{
        font-size: 48px;
        line-height: 60px;
        margin-top: 68px;
    }
    h2{
        font-size: 36px;
        line-height: 48px;
        margin-top: 56px;
    }
    h3{
        font-size: 30px;
        line-height: 36px;
        margin-top: 50px;
    }
    h4{
        font-size: 24px;
        line-height: 30px;
        margin-top: 44px;
    }
    h5{
        font-size: 18px;
        line-height: 24px;
        margin-top: 38px;
    }
    h6{
        font-size: 16px;
        line-height: 18px;
        margin-top: 36px;
    }
    
    h1 small{
        font-size: 36px;
    }
    h2 small{
        font-size: 30px;
    }
    h3 small{
        font-size: 24px;
    }
    h4 small{
        font-size: 18px;
    }
    
    div.my-body{
        margin-top: 80px;
        margin-bottom: 80px;
    }
    div.my-title{
        margin-bottom: 80px;
    }
    div.my-title h2{
        font-size: 48px;
    }
}

@media ( min-width: 481px ) and ( max-width: 767px ){
    body{
        font-size: 14px;
        line-height: 24px;
    }
    p{
        margin-top: 24px;
        margin-bottom: 24px;
    }
    blockquote p{
        font-size: 14px;
        line-height: 24px;
        margin-top: 44px;
        margin-bottom: 44px;
    }
    
    aside{
        border-top: 10px dashed #f0f0f0;
        padding-top: 80px;
        margin-top: 80px
    }
    
    /* h1 - h6 TAGS */
    h1{
        font-size: 36px;
        line-height: 48px;
        margin-top: 46px;
    }
    h2{
        font-size: 30px;
        line-height: 36px;
        margin-top: 50px;
    }
    h3{
        font-size: 24px;
        line-height: 30px;
        margin-top: 44px;
    }
    h4{
        font-size: 18px;
        line-height: 24px;
        margin-top: 38px;
    }
    h5{
        font-size: 16px;
        line-height: 18px;
        margin-top: 36px;
    }
    h6{
        font-size: 14px;
        line-height: 16px;
        margin-top: 34px;
    }
    
    h1 small{
        font-size: 30px;
    }
    h2 small{
        font-size: 24px;
    }
    h3 small{
        font-size: 18px;
    }
    h4 small{
        font-size: 16px;
    }
    
    .navbar .brand {
        padding-left: 0px;
        padding-right: 0px;
    }
    div.my-body{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    div.my-title{
        margin-bottom: 50px;
    }
    div.my-title h2{
        font-size: 36px;
    }
}

@media ( max-width:480px ){
    body{
        font-size: 13px;
        line-height: 18px;
    }
    p{
        margin-top: 18px;
        margin-bottom: 18px;
    }
    blockquote p{
        font-size: 13px;
        line-height: 18px;
        margin-top: 33px;
        margin-bottom: 33px;
    }
    
    aside{
        border-top: 10px dashed #f0f0f0;
        padding-top: 80px;
        margin-top: 80px
    }
    
    /* h1 - h6 TAGS */
    h1{
        font-size: 30px;
        line-height: 36px;
        margin-top: 50px;
    }
    h2{
        font-size: 24px;
        line-height: 30px;
        margin-top: 44px;
    }
    h3{
        font-size: 18px;
        line-height: 24px;
        margin-top: 38px;
    }
    h4{
        font-size: 16px;
        line-height: 18px;
        margin-top: 36px;
    }
    h5{
        font-size: 14px;
        line-height: 16px;
        margin-top: 34px;
    }
    h6{
        font-size: 13px;
        line-height: 14px;
        margin-top: 33px;
    }
    
    h1 small{
        font-size: 24px;
    }
    h2 small{
        font-size: 18px;
    }
    h3 small{
        font-size: 16px;
    }
    h4 small{
        font-size: 14px;
    }
    
    .navbar .brand {
        padding-left: 0px;
        padding-right: 0px;
    }
    div.my-body{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    div.my-title{
        margin-bottom: 30px;
    }
    div.my-title h2{
        font-size: 30px;
    }
}

div.my-container{
    margin-left: 20px;
    margin-right: 20px;
}
table{
    width: 100%;
    background: #ffffff;
}

table th{
    background-color: #fdfdfd;
    border: 1px solid #f0f0f0;
    min-height: 40px;
    padding: 8px;
}

table td,
table td.label{
    display: table-cell;
    border: 1px solid #f0f0f0;
    text-align: left;
    min-height: 40px;
    padding: 8px;
    background-color: transparent;
    vertical-align: middle;
    text-shadow: none;
}

address{
    letter-spacing: 1px;
    font-style: italic;
}